How to install ruby-mobile-fu on Debian 9 (Stretch)